html {
    -webkit-text-size-adjust: 100%;
}

html, body {
	-webkit-font-smoothing: antialiased;
   	text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

.orange {
   color: #f79622;
}
.purple {
   color: #922a8e;
}
.green {
   color: #99cc00;
}
.blue {
   color: #2e6c9d;
}
.red {
   color: #dd3333;
}

.header-section.no-bg.red {
    background-color: #dd3333;
    color: #ffffff;
}

.text-center {
    text-align: text-center;
}

.section-below {
    padding-bottom: 40px;
}

input:required:invalid, input:focus:invalid {
  -moz-box-shadow: none;
  /* background-color: rgba(255, 0, 0, 0.10); */
}

input:required:valid {
    background-color: rgba(0, 255, 0, 0.10);
}

/* Updated Styles */

html, body{
  font-size:16px;
}

p {
  line-height: 1.6;
  margin: 0 0 20px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 color: #7b7b81;
 /*font-weight: 300;*/
}

/* Top Bar */
.top-bar {
  background-color:#888888;
  height: 60px;
  line-height: 60px;
}

.top-bar > div {
  margin-right: 10px;
}

@media only screen and (min-width : 480px) {
  .top-bar > div {
    margin-right: 15px;
  }
}

@media only screen and (min-width : 1280px) {
  .top-bar > div {
    margin-right: 40px;
  }
}

.top-bar div a {
  margin: 0 5px;
}

.top-bar .facebook-icon, .top-bar .linkedin-icon, .top-bar .youtube-icon, .top-bar .divider {
  display: none;
}

@media only screen and (min-width : 768px) {
  .top-bar {
    line-height: 12px;
  }

  .top-bar .divider {
    width: 1px;
    border-right: solid 1px #b2b2b2;
    margin: 0 15px 0 20px;
    display: inline-block;
    height: 24px;
    line-height: 40px;
    position: relative;
    top: 5px;
  }

  .top-bar .facebook-icon, .top-bar .linkedin-icon, .top-bar .youtube-icon {
    height: 24px;
    width: 24px;
    display: inline-block;
    text-indent: -9999em;
    margin-top: 18px;
  }
}

.top-bar .facebook-icon {
  background: url('../img/facebook-icon.svg') no-repeat;
}

.top-bar .linkedin-icon {
  background: url('../img/linkedin-icon.svg') no-repeat;
}

.top-bar .youtube-icon {
  background: url('../img/youtube-icon.svg') no-repeat;
}

.tel {
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.025em;
  position: relative;
}

@media only screen and (min-width : 480px) {
  .tel {
      font-size: 20px;
    }
}

.top-bar .btn, .top-bar .btn:hover, .top-bar .btn:last-child {
  background: #8ab63f;
  color: #fff;
  border: 0;
  display: inline-block;
  position: relative;
  font-weight: 500;
}

.top-bar .btn, .top-bar .btn:last-child {
  font-size: 12px;
  margin: -5px 0 0;  
  padding: 7px;  
}

@media only screen and (min-width : 480px) {
  .top-bar .btn, .top-bar .btn:last-child {
        padding: 7px 10px;
        font-size: 14px;
        margin: -5px 5px 0;
    }
}

.top-bar .btn:last-child, .top-bar .btn:last-child:hover {
  background: #2e6c9d;
}

/* Nav */
header {
  border: 0;
}

.nav-pills {
  position: relative;
}

.sub-menu {
  display: none;
  width: 100%;
}

.nav.on li {
  clear: both;
}

@media only screen and (min-width : 1110px) {
  .nav-pills .menu-item-has-children:hover >.sub-menu {
      display: block;
      background: #fff;
      border: solid 1px #e6e6e5;
      padding: 20px;
      border-radius: 5px;
  }

  .sub-menu {
    line-height: 20px;
    position: absolute;
    top: 100px;
    display: none;
    width: auto;
  }

  .sub-menu li {
    list-style: none;
    white-space: nowrap;
    padding-bottom: 20px;
  }

  .sub-menu li:last-child {
    padding-bottom: 0;
  }

  .scrolled .sub-menu {
    top: 52px;
  }
}
.nav-pills li a {
  font-weight: 300;
  font-size: 20px;
}

.nav-pills li a:hover, .nav-pills li a:focus {
  color: #4b4b4b;
}

/* Hero */
html .slick-slide {
    height: 800px;
}

html .slick-prev, html .slick-next {
    top: 60%;
    height: 50px;
}

.slick-dots .slick-active button::before {
    background-color:#888;
}

.slick-dots {
  bottom: 30px;
}

.slick-dots li {
  margin: 0 10px;
}

.slick-dots li, .slick-dots li button {
  width: 10px;
  height: 20px;
}

.slick-dots li button::before {
    background-color:#fff;
    border:1px solid #fff;
    height:12px;
    border-radius:50%;
    width: 12px;
    content: '';
    opacity: 1;
}

.slick-prev::before, .slick-next::before {
    content: " ";
    background: url('../img/arrow.svg') no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    background-size: 50px 100%;
    opacity: 1;
}

.slick-next::before {
  transform: rotate(180deg);
}

#header-carousel .header-section {
  padding-top: 300px;
  text-align: center;
}

.header-section .btn {
  margin-top: 25px;
  margin-left: 60px;
  margin-right: 60px;
  font-size: 18px;
  padding: 16px 46px;
}

.header-section h1 {
    color: #fff;
    font-weight: 500;
}

.home-features h2 {
    color: #fff;
}

.header-section .btn:hover {
  background: rgba(0,0,0,0.4);
}

#header-carousel .header-section:before {
  background-color: rgba(0, 0, 0, 0.15);
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 3;
}

#header-carousel .header-section .container {
  position: relative;
  z-index: 4;
}

@media only screen and (min-width : 768px) {
  .header-section h1 {
    font-size: 40px;
  }

  #header-carousel .header-section {
    position: relative;
  }

  #header-carousel .header-section {
    padding-top: 480px;
    text-align: left;
  }

  #header-carousel .header-section .container {
    position: absolute;
    bottom: 78px;
    left: 10%;
  }

  .header-section .btn {
    margin-left: 0;
    margin-right: 0;
  }


  .header-section .btn:last-child {
    margin-left: 35px;
  }

  .container {
    width: 80%;
  }
}

/* Intro */
.home .main {
  background: none;
  padding: 80px 0;
}

.home .main h2 {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.7;
  margin-bottom: 0;
}

/* Content Intro */
.content-block h2,
.content-block h3 {
    line-height: 1.7;
    /*color: #59595d;*/
}

.heading-padding {
    margin-bottom: 40px;
}

.content-block.photo h3 {
    color: #fff;
}

/* Footer Links */
footer {
  background-color:#888888;
}

.footer, .disclaimer {
  padding: 50px 0;
}

.footerlinks {
  padding: 0;
  width: 300px;
  margin: 0 auto 55px;
}

.footerlinks li {
  display: inline-block;
  padding: 0 50px;
  margin-bottom: 20px;
}

.footerlinks li:last-child {
    margin: 0;
}

@media only screen and (min-width : 1140px) {
  .footerlinks {
    padding: 0;
    margin-bottom: 55px;
    width: 100%;
  }

  .footerlinks li {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 0;
    padding: 0;
  }

  .footerlinks li:last-child {
    margin-right: 0;
  }
}

@media only screen and (min-width : 1280px) {
  .footerlinks li {
    margin-right: 40px;
  }
}

.footerlinks a {
  display: block;
  font-weight: 500;
  font-size: 15px;
}

.footerlinks .btn {
  border:#fff solid 1px;
  color:#fff;
  padding: 7px 19px;
}

.footerlinks .motor {
  background: #2e6c9d;
  border:#2e6c9d solid 1px;
}

.footerlinks .tpi {
  background: #8ab63f;
  border:#8ab63f solid 1px;
}

.footerlinks .login {
  background: #922a8e;
  border:#922a8e solid 1px;
}

.disclaimer .facebook-icon, .disclaimer .linkedin-icon, .disclaimer .youtube-icon {
  height: 24px;
  width: 24px;
  display: inline-block;
  text-indent: -9999em;
  margin: 18px 5px 0;
}

.disclaimer .facebook-icon {
  background: url('../img/facebook-icon.svg') no-repeat;
}

.disclaimer .linkedin-icon {
  background: url('../img/linkedin-icon.svg') no-repeat;
}

.disclaimer .youtube-icon {
  background: url('../img/youtube-icon.svg') no-repeat;
}

@media only screen and (min-width : 768px) {
  .disclaimer .socialmedia {
    display: none;
  }
}

/* Product links */
.product .btn {
    margin: 10px 0 0;
}

.product .button {
  padding: 6px 12px;
  color: #fff;
  margin-top: 20px;
}

.product .btn.carinsurance {
  color: #89b53e;
}

.product .btn.warranty {
  color: #f69521;
}

.product .btn.cci {
  color: #91298d;
}

.product .btn.gap {
  color: #2d6b9c;
}

.product .btn.lti {
  color: #91298d;
}

.product .btn.EPI {
  color: #2d6b9c;
}

.product .btn.FPI {
  color: #91298d;
}

.product .btn.rti {
  color: #2d6b9c;
}

.product .btn.tai {
  color: #2d6b9c;
}

.product .btn.tyre {
  color: #f69521;
}

.product .button.carinsurance {
  background-color: #89b53e;
  color: #fff;
}

.product .button.warranty {
  background-color: #f69521;
  color: #fff;
}

.product .button.cci {
  background-color: #91298d;
  color: #fff;
}

.product .button.gap {
  background-color: #2d6b9c;
  color: #fff;
}

.product .button.lti {
  background-color: #91298d;
  color: #fff;
}

.product .button.rti {
  background-color: #2d6b9c;
  color: #fff;
}

.product .button.tai {
  background-color: #2d6b9c;
  color: #fff;
}

.product .button.EPI {
  background-color: #2d6b9c;
  color: #fff;
}

.product .button.FPI {
  background-color: #91298d;
  color: #fff;
}

.product .button.tyre {
  background-color: #f69521;
  color: #fff;
}


.product {
  padding-bottom: 30px;
}

.product .content {
  position: unset;
}

/* Pay page styles */
@media only screen and (min-width : 768px) {
  .pay {
    padding-bottom: 130px;
  }

  em.sml {
    font-size: 0.8em;
    margin-top: 10px;
    display: block;
  }
}

@media only screen and (min-width: 1110px) {
    header nav ul {
        line-height: 90px;
    }
}
